Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002088TestLinkInternal issuepublic2009-02-10 23:212009-03-17 15:40
Reporteryamakita 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8 RC 5 
Summary0002088: javascript errors in Keyword Search
Description"Edit Test Case(s)" move to the screen after,
do a keyword search and occur javascript error!
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon test.jpg [^] (291,096 bytes) 2009-02-10 23:21

- Relationships
has duplicate 0002096closedschlundus Add / Remove Test Cases gets JavaScript error 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-10 23:21 yamakita New Issue
2009-02-10 23:21 yamakita File Added: test.jpg
2009-02-10 23:49 schlundus Status new => assigned
2009-02-10 23:49 schlundus Assigned To => schlundus
2009-02-11 03:36 schlundus Status assigned => resolved
2009-02-11 03:36 schlundus Fixed in Version => next DEV - 1.8 RC 5
2009-02-11 03:36 schlundus Resolution open => fixed
2009-02-12 01:43 schlundus Relationship added related to 0002096
2009-02-12 03:13 schlundus Relationship replaced has duplicate 0002096
2009-03-17 15:40 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker